[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AnchorVerticalCenterTo

AnchorVertical - instructions for anchoring

## Declaration

Source position: controls.pp line 1273

`public procedure TControl.AnchorVerticalCenterTo(`
`Sibling: TControl`
`);`

## Arguments

`Sibling` |  | Another control to which the current control is to be anchored, centred vertically

The latest version of this document can be found at lazarus-ccr.sourceforge.net.